/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/


#slider {
	list-style:none;
	padding:0px
}

.slider-container { 
	
	width:100%; 
	height:90px; 
	padding:0px; 
	
}

#slider img { 
	width:250px; 
	height:100px; 
	margin:0 5px 0 0; 
	display:inline-block;  
}

#slider li {
	width:275px;margin:0 10px 0 0; 
}
